body *{
    font-family: "Inter", sans-serif;
    /* font-optical-sizing: auto; */

}
body.common-home .preloader1 {
    display: none !important;
}

/*bec1*/
.phone__link.header__phone {
    white-space: nowrap;
}

.opt-header {
    display: flex;
    justify-content: center;
    background-color: #eeeeee !important;
    padding: 4px;
}

.opt-header-link {
    color: #252525;
}

.opt-header-link:hover {
    color: #666666;

}

header {
    margin-top: 30px;
}

.opt-header-mobile {
    display: none;
    justify-content: center;
    background-color: #eeeeee !important;
    padding: 4px;
}

@media (max-width: 979px) {
    header {
        margin-top: 0px;
    }

    header .header_content {
        padding-top: 15px;
    }

    .opt-header {
        display: none;
    }

    .opt-header-mobile {
        display: flex;
    }
}

#logo img {
    height: 150px;
    padding: 15px;
    max-width: unset;
}

.preloader #logo img {
    height: 130px;
    width: 130px;
}

@media (min-width: 980px) {
    .preloader {
        display: flex !important;
        align-items: center !important;
        flex-direction: column;
        justify-content: center !important;
    }

    .preloader .box-text {
        position: relative;
        margin-top: -30px;
    }

    .preloader #logo img {
        height: 260px;
        width: 260px;
        max-width: unset;
    }

    .preloader #logo {

        max-width: 260px;
    }
}

.content_footer_left .tm-about-logo img {
    height: 150px;
    width: auto;
    padding: 8px;
}

.opt-categories {
    display: flex;
    justify-content: space-around;
}

.opt-category-item {
    max-width: 300px;
}

.opt-category-item img {

}

.opt-category-text {

    padding: 16px;

    background-color: #dedede;
}

.opt-category-text-category-empty {

    padding: 16px;

    background-color: #dedede;
}

header1 :before {
    display: none !important;
}

header1 :after {
    display: none !important;
}

/*bec1*/

/*bec8*/
.brand-menu {
    background-color: #00bedc;
    background: linear-gradient(0deg, #00bedc, #00bedc9c, #00bedc45);
    width: 100%;
    /* height: 40px; */
    display: flex;
    margin-bottom: 16px;
    border-bottom: 4px solid #393939;
    flex-wrap: wrap;
    display: flex;
    justify-content: space-around;
}

.brand-menu-item {
    padding: 8px 16px;
}

.brand-menu-item a {
    color: #ffffff;
    /* text-decoration: underline; */
    border-bottom: 1px solid #ffffff;
    font-size: 14px;
}

.container-opt-category-text {
    background-color: #f5f5f5
}

.opt-category-text {
    background-color: #f5f5f5
}

.opt-category-footer footer {
    margin-top: 0;
}

.opt-category-bottom-line {
    background-color: #310062;
    width1: 50%;
    margin: 0 auto;
    display: flex;
    justify-content: center;
}

.opt-category-bottom-line-content {
    width: 50%;
    display: flex;
    justify-content: space-between;
    padding: 8px;
}

@media (max-width: 980px) {
    .opt-category-bottom-line-content {
        width: 100%;
        padding-left: 24px;
        padding-right: 24px;
    }
}

.opt-category-bottom-line, .opt-category-bottom-line a, .opt-category-bottom-line :before {
    color: #ffffff;
}

.breadcrumb-opt > li + li:before {
    content: "\f101";
    padding: 0 5px;
    font-family: 'FontAwesome';
}

.breadcrumb-opt {
    display: flex;
    margin-bottom: 0
}

.opt-category-text-category-empty {
    background-color: #f5f5f5;
    text-align: justify;
}

.opt-category-empty-img {
    display: flex;
    justify-content: center;
    margin-bottom: 22px;

}

.opt-category-empty-img img {
    width: 100%;
    max-width: 740px
}

@media (max-width: 980px) {
    #logo .expandable {
        background: unset !important;
        margin-top: 0;
        margin-right: 0;
    }

    #logo .expandable i {
        color: #4500D7 !important;
        font-size: 32px;
        margin-top: -3px;
    }

    #logo {
        display: flex;
        justify-content: center;
        align-items: center;
    }

    #logo .nav-responsive {
        display: flex !important;
        justify-content: center;
        align-items: center;
    }
}


@media (max-width: 979px) {
    #search .input-lg {
        width: 100% !important;
        border-top-left-radius: 0 !important;
        border-bottom-left-radius: 0px !important;
    }

}

.brand-menu-mobile {
    display: none;
}

@media (max-width: 979px) {
    .brand-menu {
        display: none;
    }

    .brand-menu-mobile {
        display: flex;
        position: absolute;
        top: 0;
        /* bottom: 0; */
        width: 100%;
        margin-bottom: 60px;
        border1: 1px solid #000;
        margin-top: 20px;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .brand-menu-mobile .brand-menu-item {
        color: #000;
        height: auto;
        width: 50%;
        display: flex;
    }

    .brand-menu-mobile .brand-menu-item a {
        color: #000;
        border-bottom: 1px solid;
        line-height: 18px;
    }

    .brand-menu-mobile .brand-menu-item:nth-child(odd) {

        justify-content: flex-start;
    }

    .brand-menu-mobile .brand-menu-item:nth-child(even) {

        justify-content: flex-end;
    }

    .brand-menu-mobile .brand-menu-item:nth-child(7) {
        width:100%;
        justify-content: center;
        margin-top: 14px;
    }
}

.header_content .brand-menu-container {
    position: absolute;
    bottom: 0;
    width: 80%;
    right: 0;
    padding-left: 29px;
    padding-right: 15px;
}

.header_content .brand-menu {
    margin-bottom: 20px;
}

.common-home .search_mb #searchbox{
    margin-top: 14px;
}

/*bec8*/



/*12.09.2024*/


/*12.09.2024*/
.popup-news-window-container{
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
    opacity: 0;
    display: none;

}
body.active-popup-news-window-container .popup-news-window-container{
    z-index: 100000;
    display: block;
}
body.active-popup-news-window-container .amo-button-holder{
    z-index: 1000 !important;
}
.popup-news-window {
    position: fixed;
    right: 0;
    width: 90%;
    max-width: 774px;
    background: #000000d1;

    font-size: 14px;
    border-radius: 20px;
    bottom: -61px;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    z-index: 99999;
    padding: 2rem;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

#text-popup-news-window {
    color: white;
    padding: 1rem 2rem 2rem 2rem;
    line-height: 1.4;
    margin: 0;
}
#close-popup-news-window {
    color: black;
    text-decoration: none;
    background: white;
    padding: 1rem 2rem;
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 300px;
    margin: 0rem auto;
    opacity: 0.8;
    transition: 0.5s;
    cursor: pointer;
    align-self: end;
    margin-top: 8px;
    padding: 6px 22px;
}

#close-popup-news-window:hover {
    color: black;
    background: #d8ff04;

}

.popup-news-text *{
    color:#fff !important;
}
#text-popup-news-window{
    overflow-y: auto;
}

.popup-news-title{
    text-align:center;
    font-size:16px;
    font-weight:bold;
    margin-bottom:16px
}

.be-fast-kit-items-container .dropdown-backdrop{
    display: none !important;
}
/*12.09.2024*/


/*16.10.2024*/
/*ÃÂÃÂ¾ÃÂ²Ã‘â€¹ÃÂ¹ Ã‘ÂÃ‘â€šÃÂ¸ÃÂ»Ã‘Å’ ÃÂ³ÃÂ»ÃÂ°ÃÂ²ÃÂ½ÃÂ¾ÃÂ¹ Ã‘ÂÃ‘â€šÃ‘â‚¬ÃÂ°ÃÂ½ÃÂ¸Ã‘â€ Ã‘â€¹*/

.font-inter{
    font-family: "Inter", sans-serif;
    /* font-optical-sizing: auto; */
    font-weight: normal;
    font-style: italic;
}
.home-group-6{
    font-size: 16px;
    text-align: center;
    width: 70%;
    margin: 0 auto;
    padding: 0 30px;
    line-height: 18px;
    /* letter-spacing: 1px; */
}
.home-group-6-7{
    position: relative;
    margin-top: 36px;
    margin: 36px auto;
    width: 86%;
}

.home-group-7{
    position: absolute;
    top: 0;
    left: 40px;
}
.home-group-6-7 hr{
    border-top:1px solid #000000
}

.home-group-3{
    font-size: 20px;
    text-align: left;
    /* width: 70%; */
    margin: 0 auto;
    /* padding: 20px 40px; */
    /* background-color: #000; */
    color: #fff;
    font-style:normal;
    font-weight:300;
    /* background-blend-mode: overlay; */
    background-image: url("https://test.tattoopro.ru/image/catalog/home-new/group_3_noise.png");
    background-image1: url("https://tattoopro.ru/image/catalog/home-new/group_3_noise.png");
    margin: 0 16px;
}
.home-group-3-text{
    background-color: rgba(0,0,0, 0.4);
    /* width: 100%; */
    padding: 26px 55px;
    font-size: 26px;
    font-weight: 200;
    line-height: 26px;
    font-style: italic;
    letter-spacing: 3px;
}

.home-group-3-text strong{
    font-weight: 400;
}
.home-group-4{/* margin: 32px 0; */display: flex;justify-content: center;margin-top: 36px;flex-direction: column;align-items: center;max-width: 94%;margin: 0 auto;margin-top: 40px;}
.home-group-4 img{
    width: 100%;
}
.home-group-4-items{

}
.home-group-4-item{

    width: 25%;
}
.home-group-4-item-icon{

}
.home-group-4-item-text{

}

.home-group-2{
    display: flex;
    align-items: center;
    justify-content: center;
    background-image: url("https://test.tattoopro.ru/image/catalog/home-new/group_2_noise.png");
    background-image1: url("https://tattoopro.ru/image/catalog/home-new/group_2_noise.png");
    margin: 0 16px;
    /* border: 1px red solid; */
    height: 120px;
}
.home-group-2-text{
    text-align: center;
    font-size: 24px;
    font-style: normal;
    text-transform: uppercase;
    margin: 0 140px;
    line-height: 28px;
}
.home-group-2-cross{
    max-width: 105px;
}

.home-group-5{display: flex;align-items: center;margin-top: 32px;padding-left: 70px;margin-bottom: 34px;}
.home-group-5-1{background-color: #000;border-radius: 7px;padding: 8px 46px;margin-left: 40p;line-height: 16px;}

.home-group-5-1-text{
    background: linear-gradient(to right, #45B4D9, #62E4A3);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-style: normal;
}
.home-group-5-2{width: 52%;line-height: 16px;padding: 0 16px;}

.home-group-8-back{
    /* max-width:80%; */
    display: flex;
    justify-content: center;
}

.home-group-8{
    position:relative;
    margin-top: 64px;
    background-color: #d9d9d9;
    padding: 20px 10px;
    margin-left: 31px;
    margin-right: 31px;
}
.home-group-8-back img{

    /* width: 100%; */

    max-width: 78%;
}

.home-group-8-items-1{
    display: flex;
    flex-wrap: wrap;
    width: 270px;
    position: absolute;
    top: 20px;
    /* display: grid; */
    /* grid-template-columns: 135px 135px; */
}
.home-group-8-items-1-item{
    width: 50%;
    height: 104px;
    display: flex;
    align-items: center;
    /* justify-content: center; */
    border: 1px black solid;
    justify-content: center;
    /* border-right: none; */
    font-size: 18px;
    color: #000;
}
.home-group-8-items-1-3{/* width: 90px; */}
.home-group-8-items-1-3 img{width: 40px; }
.home-group-8-items-1-4{
}
.home-group-8-items-1-5 img{width: 40px; }
.home-group-8-items-2{
    position:absolute;
    top: 20px;
    right: 20px;
}




.home-group-9-back{
    /* max-width:80%; */
    display: flex;
    justify-content: center;
}

.home-group-9{
    position:relative;
    /* margin-top: 64px; */
    background-color: #c3c3c3;
    padding: 60px 30px;
    margin-left: 31px;
    margin-right: 31px;
}
.home-group-9-back img{

    /* width: 100%; */

    max-width: 70%;
}

.home-group-9-items-1{
    display: flex;
    flex-wrap: wrap;
    width: 270px;
    position: absolute;
    bottom: 60px;
}
.home-group-9-items-1-item{
    width: 50%;
    height: 105px;
    justify-content: center;
    display: flex;
    align-items: center;
    /* justify-content: center; */
    border: 1px solid #000;
}
.home-group-9-items-1-3{
}
.home-group-9-items-1-4{
}
.home-group-9-items-2{
    position:absolute;
    top: 60px;
    right: 0px;
    color: #000;
    /* display: flex; */
    /* flex-direction: column; */
}

.home-group-10{position: relative;display: flex;background-color: #000;height: 180px;padding: 40px 20px;justify-content: end;align-items: end;margin-left: 31px;margin-right: 31px;}
.home-group-10-back{

    position: absolute;

    height: 60%;

    left: 20px;
}
.home-group-10-back img{
    height: 100%;
}
.home-group-10-links{/* position: absolute; *//* bottom: 25%; *//* right: 7%; */z-index: 1;margin-bottom: 8px;margin-right: 30px;width: 71%;display: flex;justify-content: space-around;}
.home-group-10-link{
    color: #fff;
    font-weight: 500;
}

.home-group-11{
    /* background: linear-gradient(to right,  #707070 28%,  #A5A5A5 40%,  #707070 100%); */
    height: 100px;
    display: flex;
    /* justify-content: space-around; */
    /* align-items: center; */
    width: 100%;
    margin-left: 31px;
    margin-right: 31px;
}
.home-group-11-back{
}

.home-group-11-items{

    display: flex;

    justify-content: space-between;

    align-items: center;

    width: 100%;

    font-size: 30px;

    padding: 0 80px;
}
.home-group-11-item-1{

    color: #000;

    font-style: normal;
}
.home-group-11-item-2{

    color: #000;

    font-style: normal;
}

.home-group-5 ~ .ocdbanner{
    margin: 0 80px;
}

.home-group-7 img{
    width: 78% !important;
}

#pos-banner2{
    display:none;
}

.home-group-8-items-1-3-2{
    border:none !important;
    background-color:unset !important;
}
.home-group-8-items-1-3-2{
    border:none !important;
    background-color:unset !important;
}
.home-group-8-items-1-4-2{
    border:none !important;
    background-color:unset !important;
}
.home-group-8-items-1-5-2{
    border:none !important;
    background-color:unset !important;
}

.home-group-8-items-1-1{
    /* border-right: none; */
    position: relative;
}
.home-group-8-items-1-3, .home-group-8-items-1-4{
    border-bottom: none;
    position: relative;
}
.home-group-8-items-1-3{
    border-top: none;
}

.home-group-8-items-1-2{
    border-left: none;
}
.home-group-8-items-1-1 img{

    position: absolute;

    right: 0;

    top: 0;

    height: 100%;
}
.home-group-8-items-1-4 img{

    position: absolute;

    top: 0;

    height: 100%;

    width: 100%;

    z-index: 0;
}

.home-group-8-items-2-1{
    background-color:#FF5949;
    padding: 16px 40px;
    font-size: 25px;
    font-style: normal;
    line-height: 18px;
    letter-spacing: 1px;
    border-radius: 7px;
    text-align: center;
    color: #000;
    display: flex;
    flex-direction: column;
}
.home-group-8-items-2-1 strong{
    letter-spacing:3px
}

.home-group-9-items-2-1{
    background-color:#FF5949;
    padding: 16px 40px;
    font-size: 25px;
    font-style: normal;
    line-height: 18px;
    letter-spacing: 1px;
    border-radius: 7px;
    text-align: center;
    color: #000;
    color: #000;
    display: flex;
    flex-direction: column;
}
.home-group-9-items-2-1 strong{
    letter-spacing:3px
}

.home-group-9-items-1-1{
    position:relative;
    font-size: 20px;
    font-weight: 500;
}
.home-group-9-items-1-1 img{
    position:absolute;top:0;
    height:100%;left:0;
}

.home-group-9-items-1-2{
    position:relative;
    font-size: 20px;
    display: flex;
    justify-content: center;
    padding-top: 18px;
}
.home-group-9-items-1-2 img{
    position:absolute;top:0;
    height:100%;right:0;
}
.home-group-9-items-1-4{
    position:relative;
    font-size: 20px;
}
.home-group-9-items-1-4 img{
    position:absolute;top:0;
    height:100%;left:0;
}
.home-group-9-items-1-3 img{
    width:80%;
}
.home-group-9-items-1-5 img{
    width:80%;
}
.home-group-9-items-1-item{
    color:#fff
}

.home-group-9-items-1-1-2, .home-group-9-items-1-2-2, .home-group-9-items-1-3-2{
    opacity: 0 !important;
}
.home-group-9-items-1-1,.home-group-9-items-1-2,.home-group-9-items-1-3{
    border-bottom:none
}
.home-group-9-items-1-5{
    border-left:none
}

#ocdbanner-78{
    display: none;
}
.container-home-group-8{
    background-color: #d9d9d9;
}
.container-home-group-9{
    background-color: #c3c3c3;
}
.container-home-group-10{
    background-color: #000;
}
.container-home-group-11{
    background: linear-gradient(to right, #707070 28%, #A5A5A5 40%, #707070 100%);
}

.home-group-4 .home-group-4-header {

    font-size: 26px;

    margin-bottom: 24px;

    letter-spacing: 3px;

    font-style: normal;
}
.home-group-4 .home-group-4-items {

    display: flex;

    align-items: start;

    flex-wrap: wrap;
}
.home-group-4 .home-group-4-item {

    display: flex;

    flex-direction: column;

    align-items: center;
}
.home-group-4 .home-group-4-item-img {

    max-width: 80px;

    height: 80px;

    display: flex;

    align-items: center;
}
.home-group-4 .home-group-4-item-text {

    font-size: 22px;

    width: 95%;
}

.home-group-4-item-1 .home-group-4-item-img{

    max-width: 100px;
}
.home-group-4-item-2 .home-group-4-item-img{

    max-width: 70px;
}
.home-group-4-item-3 .home-group-4-item-img{

    max-width: 90px;
}
.home-group-4-item-4 .home-group-4-item-img{

    max-width: 60px;
}

.home-group-8-items-1-item:hover{
    cursor:pointer;
    background-color: #ffffff1a;
}

.home-group-8-items-2-item:hover{
    cursor:pointer;
    background-color: #ff5949c7;
    /* color: #0000009e; */
}
.home-group-9-items-2-item:hover{
    cursor:pointer;
    background-color: #ff5949d1;
}
.home-group-9-items-1-item:hover{
    cursor:pointer;
    color: #fff;
    /* opacity: 0.8; */
    background-color: #ffffff1a;
}
.new-home-transition,
.home-group-9-items-1-item,
.home-group-8-items-1-item,
.home-group-8-items-2-item,
.home-group-9-items-2-item{
    transition: all 0.3s;
}
.home-group-10-link:hover{
    color:#ffffffcf;
    cursor:pointer;
}
.home-group-11-items a{
    cursor:pointer;
}

@media (max-width: 979px) {

}

@media (max-width: 767px) {
    .home-group-4-item {
        width:50%;
    }
}

.brand-menu{
    background:unset;
    background-color:#000;
    border-radius:8px;
    display: flex;
    align-items: center;
    line-height: unset;
    border-bottom: unset;
}
.brand-menu-item a {
    color: #ffffff;
    /* text-decoration: underline; */
    border-bottom: none;
    font-size: 14px;
    font-family: "Inter", sans-serif;
    font-style: italic;
    font-weight: 600;
    /* margin-top: 3px; */
}
.brand-menu-item {
    padding: 10px 16px 8px;
}
.header__phone {
    color: #FFF !important;
}
.header-right-new{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: end;
    padding-bottom: 4px;
    height: 58px;
}

.header-right-new .soc{
    display:none;
}

.header-right-new .timetable p{
    margin-bottom:0
}
.social-links{
    display:flex;
    margin-bottom: -8px;
}
.social-links img{
    width: 36px;
    margin-left: 4px;
}
.content_headercms_top .ph {
    padding-right: 0px;
    height: 100%;
    max-height: unset;
    display: flex;
    justify-content: center;
    /* margin-bottom: 8px; */
}
.content_headercms_top .ph a {
    margin-bottom:0;
    margin-top: 8px;
}
.content_headercms_top{
    padding-top: 0;
    padding-bottom: px;
    height: 58px;
    display: flex;
    align-items: center;
    width: 21.1%;
    justify-content: space-between;
}

@media (max-width: 979px) {
    .brand-menu-container{
        display: none !important;
    }

    .header-right-new{
        display:none !important;
    }

    .content_headercms_top{
        margin-left: 60px;
        display: none;
    }

    .phone{
        display:flex;
    }

}

.item-banner{
    padding:0 4px;
    margin-bottom:6px
}

.item-banner img {
    margin: 0 auto;
    width: 100%;
}

#cart > .btn {
    background-color: #a2fe00 !important;
}


.phone__link.header__phone{
    font-family: "Inter", sans-serif;
    font-weight: 400;
    font-size: 15px;
    color: #a2fe00 !important;
}

.timetable{
    font-family: "Inter", sans-serif;
    font-style: italic;
    font-weight: 300;
    font-size: 15px;
}

#top-links a{
    font-family: "Inter", sans-serif;

    font-weight: 300;
    font-size: 15px;
}

.opt-header{
    font-family: "Inter", sans-serif;
    font-size: 16px;
    font-weight: 400;


}

@media (max-width: 979px) {
    .home-group-2-text {
        margin: 0 0px;
        font-size: 20px;
        width: 60%;
    }
    .home-group-2-cross {
        max-width: 80px;
        width: 20%;
    }
    .home-group-5-2{
        width:100%;
        margin-top:16px;
        align-self: center;
        text-align: center;
    }
    .home-group-5{
        flex-wrap: wrap;

    }

    .home-group-7{
        display:none;
    }

    .home-group-8-items-11 {
        width: 170px;
    }

    .home-group-11-items{
        flex-direction: column;
        padding: 10px 0;
        justify-content: space-around;
    }
}


@media (max-width: 600px) {
    .home-group-4-item {
        width: 100%;
    }
    .home-group-4-item-text{
        text-align:center;
    }
}
/*16.10.2024*/


/*16.11.2024*/
.preloader1{
    display: none !important;
}

.home-group-12, .home-group-13{
    display:none;
}

.header_left .social-links{
    display: none;
}
@media (max-width: 979px) {
	
	.home-group-5 ~ .ocdbanner {
    margin: 0 ;
}


    #search .btn-lg {
        top: 12px !important;

    }
    
	.home-group-2, .home-group-3, .home-group-4, .home-group-5{
		display: none;
	}
	
    .header_left .social-links{
        display: flex;
        margin-bottom:0 !important;
        margin-left:8px
    }

    .ct_mob{
        color: #fff !important;
        background-color:#000;
        border-radius:4px;
        margin-left:16px;
        margin-right:16px;
        padding:6px 14px;
    }
    .ct_mob a{
        color: #fff !important;
    }
    .home-group-6-7, .container-home-group-8, .container-home-group-9{
        display:none
    }
    .home-group-10{
        margin: 0;
        padding: 24px 8px 0 0;
        flex-direction: column;
        align-items: start;
        justify-content:start;
        height: auto;
    }
    .home-group-10-back{
        width:100%;
        position: relative;
        height: auto;
        position: relative;
        left: 0;
        padding-left: 8px;
        max-width: 100%;
    }
    .home-group-10-back img {
        max-height: 80px;
        /* width: 100%; */
        max-width: 100%;
    }
    .home-group-10-links{
        flex-wrap: wrap;
        justify-content: start;
        margin-right: unset;
        width: 100%;
        margin-top: 8px;
        padding-left: 8px;
    }
    .home-group-10-link {
        width:25%;
        font-weight: 700;
        font-size: 18px;
        margin-bottom: 4px;
    }
    .home-group-11-items{
        flex-direction: row;
        font-size: 14px;
    }
    .home-group-11-items a {
        width:50%;
        text-align: center;
        padding: 0 8px;
    }
    .home-group-11 {
        margin:0;
        padding:8px;
        height:auto
    }
    .common-home .search_mb #searchbox {
        margin-top: 18px;
    }

    .home-group-12{
        display: flex;
        background-color: #E5E5E5;
        padding: 8px;
        padding: 8px 32px 32px;
    }
    .home-group-12-item{
        width: 55%;
        /* border:1px solid #000; */
        min-height: 10px;
        display:flex;
        justify-content:center;
        align-items:center;
    }
    .home-group-12-2 img{
        width: 60%;
    }
    .home-group-12-1 img.group-12-item-image-back{
        width: 50%;
        height:100% !important;
    }
    .home-group-12-1 img{
        height: 80%;
    }
    .home-group-12-1{
        display: flex;
        flex-wrap: wrap;
        font-style: italic;
        padding-top: 24px;
        width: 45%;
        font-size: 90%;
    }
    .home-group-12-1-items{
        height: 60px;
        width: 50%;
        height: 25%;
        min-height: 20px;
        border: 1px solid #000;
        display: flex;
        align-items: center;
        justify-content: center;
        text-transform: uppercase;
        text-align: center;
        background: unset;
        position: relative;
        color: #000;
        font-size: 18px;
    }
    .home-group-12-1-item-1{
        width:100%;
        font-size: 22px;
    }

    .group-12-item-image-back{
        position: absolute;
        top: 0;
        height: 100%;
        width: 100% !important;
        z-index: 0;
    }

    .group-12-item-image-back + div{
        z-index: 1;
        color: #000;
    }

    .home-group-12-1-item-1 strong{
        color:#4002DB;
        font-weight: 800;
    }



    .home-group-13{
        display: flex;
        background-color: #C3C3C3;
        padding: 8px;
        padding-top: 16px;
    }
    .home-group-13-item{
        width: 50%;
        /* border:1px solid #000; */
        min-height: 10px;
        display:flex;
        justify-content:center;
        align-items:center;
    }
    .home-group-13-2 img{
        width: 100%;
    }
    .home-group-13-1 img{
        width: 50%;
    }
    .home-group-13-1{
        display: flex;
        flex-wrap: wrap;
        padding: 16px 16px;
        align-items: center;
        padding-left: 58px;
        /* height: 80%; */
        /* font-size: 90%; */
    }
    .home-group-13-1-items{
        height: 70px;
        height: 25%;
        /* max-height: 70px; */
        width: 50%;
        min-height: 20px;
        border: 1px solid #000;
        display: flex;
        align-items: center;
        justify-content: center;
        text-transform: uppercase;
        text-align: center;
        background: unset;
        position: relative;
        color: #000;
        font-style: italic;
    }
    .home-group-13-1-item-1{
        width:100%;
        font-size: 20px;
    }

    .group-13-item-image-back{
        position: absolute;
        top: 0;
        height: 100%;
        /* width: 100% !important; */
        z-index: 0;
    }

    .group-13-item-image-back + div{
        z-index: 1;
        color: #000;
    }

    .home-group-13-1-item-1 strong{
        color:#4002DB
    }
    .home-group-13-1-item-5{
        background-color:#222222
    }

    .home-group-13-1-item-3 img, .home-group-13-1-item-7 img{
        position: absolute;
        top: 0;
        height: 100%;
        right: 0;
        width: 50%;
    }
    .home-group-13-1-item-4 img{
        position: absolute;
        top: 0;
        height: 100%;
        left: 0;
        width: 50%;
    }

    .home-group-13-1-item-1 strong, .home-group-13-1-item-3 div{
        color:#00FFA3 !important;
    }
    .home-group-13-1-item-4 div, .home-group-13-1-item-7 div{
        color:#fff !important;
    }

    .home-group-12-1-item-5 img{
        mix-blend-mode: color-burn;
    }
    .home-group-13-1-item-5 img{
        mix-blend-mode: plus-lighter;
    }

    .search-autocomplete{
        border-radius:unset !important;
    }

    .home-group-12-1-item-1, .home-group-12-1-item-2, .home-group-12-1-item-3, .home-group-12-1-item-4, .home-group-12-1-item-5{
        border-bottom:unset;
    }
    .home-group-13-1-item-1, .home-group-13-1-item-2, .home-group-13-1-item-3, .home-group-13-1-item-4, .home-group-13-1-item-5{
        border-bottom:unset;
    }

    .home-group-12-1-item-3, .home-group-12-1-item-5, .home-group-12-1-item-7{
        border-left:unset;
    }
    .home-group-13-1-item-3, .home-group-13-1-item-5, .home-group-13-1-item-7{
        border-left:unset;
    }
    .home-group-13-1-item-2 img {
        width: 90%;
    }
    .home-group-13-1-item-6 img{
        width: 80%;
    }

    .vertical-line{
        height: 100%;
        width: 1px;
        border-left:1px solid #000;
    }
}
@media (max-width: 580px) {

    .home-group-12-item .home-group-12-1-item-3,
    .home-group-12-item .home-group-12-1-item-4,
    .home-group-12-item .home-group-12-1-item-7{
        font-size: 14px;
    }

    .home-group-13-item .home-group-13-1-item-3,
    .home-group-13-item .home-group-13-1-item-4,
    .home-group-13-item .home-group-13-1-item-7{
        font-size: 12px;
    }
    .home-group-13-1 {


        padding: 8px 8px;
        align-items: center;

        /* height: 80%; */
        /* font-size: 90%; */
    }


}
@media (max-width: 400px) {
.home-group-13-1-item-3{
    line-height: 14px;
}
}
@media (max-width: 592px) {

    .home-group-12.{
        flex-wrap: wrap;
    }
    .home-group-12-1.{
        width: 100%;
    }

    .home-group-12-2.home-group-12-item.{
        width:100%;
        order:-1
    }
    .home-group-12-1{
        width:55%;
      
    }
      .home-group-12-1 div{

        font-size:18px !important
    }
         .home-group-12-1 a{

        padding:0 8px;
    }
    .home-group-12-2{
        width:45%;
    }
    .home-group-12-1-items {
        height: 80px;
    }
    .home-group-12{
        padding-left:8px;
        padding-right:8px;
    }

        .home-group-12-2 img {
        width: 70%;
    }
}

#footer {
    background-color:#000;
}
#top {

    background: #000;
}
footer {

    background-color: #000;
}
/*16.11.2024*/